Installing gem 'twitter-bootstrap-rails' on a Windows machine

Hi,

I am trying to install twitter bootstrap on my Windows machine. At first I have trouble installing libv8 then managed to get it installed by installing python and adding it to the path. Now it’s trying to install the “therubyracer” but failing with this error. Anyone knows what can be done to get the twitter bootstrap to work?